import React from 'react';
export default function HangoutVideo(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M246-324h312v-123l157 123v-312L558-513v-123H246zM80-160v-640h800v640zm60-60h680v-520H140zm0-520v520z" })));
}
